/* ------------ */
/* Blog listing */
/* ------------ */
.news-article-teaser {
  padding: 15px 0;
}

.news-article-teaser:not(:first-child) {
  border-top: 1px solid #666;
}

.news-article-teaser .news-article-teaser__title {
  margin-top: 0;
  line-height: 1;
  color: #ddffa3;
}

.news-article-teaser .news-article-teaser__article-link {
  display: inline-block;
  padding: 5px 12px;
  background-color: #333;
}

.blog-view-mobile .news-article-teaser .news-article-teaser__article-link {
  background-color: #343e42;
}


.news-article-teaser .news-article-teaser__article-link:hover,
.news-article-teaser .news-article-teaser__article-link:focus,
.news-article-teaser .news-article-teaser__article-link:active {
  text-decoration: none;
  background: #555;
}

.blog-view-mobile {
  margin-top: 60px;
}

.blog-view-mobile .mobile-blog-cat-nav {
  background: #343e42;
  padding: 15px;
}

.blog-view-mobile .mobile-blog-cat-nav h3 {
  margin-top: 0;
  line-height: 1;
}

.blog-view-mobile .mobile-blog-cat-nav ul.ce-menu {
  margin-bottom: 0;
}

.blog-view h1,
.blog-view h2 {
  color: #b2db48;
}


/* --------- */
/* Paginator */
/* --------- */
#main-content ul.f3-widget-paginator {
  margin-top: 4em;
  padding-left: 0;
}

#main-content.blog-view-mobile ul.f3-widget-paginator {
  margin-top: 2em;
}

#main-content ul.f3-widget-paginator li {
  display: inline;
}

.blog-view .f3-widget-paginator.pagination > li::before {
  display: none;
}

.blog-view ul.f3-widget-paginator > li > span {
  background: #333;
  border: 1px solid #555;
  color: #ccc;
}

.blog-view ul.f3-widget-paginator.pagination > li > a,
.blog-view ul.f3-widget-paginator.pagination > li > span {
  background: #333;
  color: #ccc;
  border: 1px solid #555;
}

.blog-view.blog-view-mobile ul.f3-widget-paginator.pagination > li > a,
.blog-view.blog-view-mobile ul.f3-widget-paginator.pagination > li > span {
  background: #343e42;
}

.blog-view ul.f3-widget-paginator.pagination > li > a:focus,
.blog-view ul.f3-widget-paginator.pagination > li > a:hover,
.blog-view ul.f3-widget-paginator.pagination > li > span:focus,
.blog-view ul.f3-widget-paginator.pagination > li > span:hover {
  z-index: 2;
  color: #fff;
  background: #555;
  border-color: #555;
}



.pagination > li:first-child > a, .pagination > li:first-child > span {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.blog-view ul.f3-widget-paginator.pagination > li > span:focus,
.blog-view ul.f3-widget-paginator.pagination > li > span:hover {
  background-color: #333;
  color: #ccc;
}

.blog-view ul.f3-widget-paginator.pagination > .active > a,
.blog-view ul.f3-widget-paginator.pagination > .active > a:focus,
.blog-view ul.f3-widget-paginator.pagination > .active > a:hover,
.blog-view ul.f3-widget-paginator.pagination > .active > span,
.blog-view ul.f3-widget-paginator.pagination > .active > span:focus,
.blog-view ul.f3-widget-paginator.pagination > .active > span:hover {
  background-color: #b2db48 !important;
  color: #666;
}

.blog-view .f3-widget-paginator.pagination > li:not(.active) > span:hover {
  /*background: none;*/
}
